const express = require("express");
const morgan = require("morgan");
const app = express();
const PORT = 3000;

app.use(morgan("common"));
app.use(express.static(__dirname));

app.listen(PORT);
console.log(`Server running at http://localhost:${PORT}`);
